Sign in

Get Category

GET https://{organization}.myguper.com/api/catalog/category/{refId}

Retrieve Category Details

This endpoint retrieves the details of a specific category by providing the reference ID in the URL path.

Request

  • Method: GET

  • URL: {{scheme}}://{{account}}.{{environment}}/api/catalog/category/:refId

  • Path Parameters:

    • refId: The reference ID of the category to retrieve.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Path parameters

Name Type Description
refId * string

Responses

Copied to clipboard